## python-pamqp 2.3.0

=== requirements.txt ===
codecov
coverage
flake8
flake8-comprehensions
flake8-deprecated
flake8-html
flake8-import-order
flake8-quotes
flake8-rst-docstrings
flake8-tuple
lxml
mock
nose
unittest2
yapf
