=== debian/changelog ===
python-pamqp (2.3.0-2) unstable; urgency=low

  [ Michael Fladischer ]
  * Add debian/gbp.conf.
  * Set Rules-Requires-Root: no.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

 -- Michael Fladischer <fladi@debian.org>  Wed, 11 Dec 2019 17:22:29 +0100

python-pamqp (2.3.0-1) unstable; urgency=low

  * Initial release (Closes: #933681).

 -- Michael Fladischer <fladi@debian.org>  Thu, 01 Aug 2019 20:19:50 +0200
