=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.]+.*)$/python-pamqp-$1/ \
https://github.com/gmr/pamqp/releases \
/gmr/pamqp/archive/v?([\d\.]+)\.tar\.gz
