=== debian/changelog ===
python-pamqp (3.1.0-1) unstable; urgency=low

  * New upstream release.
  * Update year in d/copyright.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Fri, 14 Jan 2022 11:33:06 +0000

python-pamqp (3.0.1-1) unstable; urgency=low

  [ Adam Cécile ]
  * Swith Sphinxdoc from material theme (unavailable) to ReadTheDoc one.
  * Disable unavailable Sphinx extension autodoc_typehints-
  * Remove privacy breachs in Sphinxdoc.
  * Bump Standards-Version to 4.5.0.
  * Add upstream/metadata file.
  * Disable failing unittest, reported upstream.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-pamqp-doc: Add Multi-Arch: foreign.

  [ Michael Fladischer ]
  * New upstream release.
  * Update d/watch to work with github again.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.6.0.1.
  * Use uscan version 4.
  * Update year in d/copyright.
  * Fix typo in previous changelog entry.
  * Use pytest to run upstream tests instead of nose.
  * Enable upstream testsuite for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Mon, 20 Dec 2021 18:37:04 +0000
