## python-pamqp 3.2.1

=== debian/changelog ===
python-pamqp (3.2.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.6.1.0.

 -- Michael Fladischer <fladi@debian.org>  Sun, 18 Sep 2022 14:22:49 +0000
