=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/gmr/pamqp/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pamqp
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pamqp.git
