## python-pamqp 3.3.0

=== docs/requirements.txt ===
Sphinx==2.4.4
sphinx-autodoc-typehints
sphinx-material==0.0.23
typed_ast
