=== debian/changelog ===
python-pamqp (3.3.0-3) unstable; urgency=medium

  * Enable all tests; some were disabled due to errors in the past.

 -- Georg Faerber <georg@debian.org>  Tue, 07 Jan 2025 21:37:06 +0000

python-pamqp (3.3.0-2) unstable; urgency=medium

  * Add myself as Uploader.
  * Bump Standards-Version to 4.7.0, no changes required.
  * Add architecture-is-64-bit to Build-Depends and set Architecture: any;
    tests fail on i386.

 -- Georg Faerber <georg@debian.org>  Tue, 07 Jan 2025 21:23:17 +0000

python-pamqp (3.3.0-1) unstable; urgency=low

  * New upstream version 3.3.0
  * Refresh patches.
  * Update year in d/copyright.
  * Build using pybuild-plugin-pyproject and dh-sequence-python3.
  * Bump Standards-Version to 4.6.2.
  * Add python3-doc to Build-Depends, required by intersphinx mapping.
  * Add patch to use local objects.inv in intersphinx mapping.
  * Install testfiles using d/pybuild.testfiles.

 -- Michael Fladischer <fladi@debian.org>  Fri, 19 Jan 2024 13:44:19 +0000
