=== debian/control ===
--- 
+++ 
@@ -3,16 +3,20 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
+ Georg Faerber <georg@debian.org>,
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
+ architecture-is-64-bit,
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-doc,
  python3-pytest,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/gmr/pamqp/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pamqp
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pamqp.git
@@ -38,7 +42,7 @@
  This package contains the documentation.
 
 Package: python3-pamqp
-Architecture: all
+Architecture: any
 Depends:
  ${misc:Depends},
  ${python3:Depends},
