=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,6 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=pamqp
-# https://github.com/gmr/pamqp/issues/26
-export PYBUILD_TEST_ARGS=-k "not DemarshalingTests and not test_basic_properties"
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
